body{
	margin:0 auto;
	width:100%;
	height:auto;
	padding:0;
	background:url('/images/top-bg.jpg') repeat-x top;
	font-family:'Arial', Helvetica, Sans-serif;
}

a{
	color:#3f6885;
}

a:hover{
	color:#001122;
}

h2{
	color:#527d98;
	font-weight:normal;
	padding:0;
	margin:0;
	font-size:35px;
}

h3{
	color:#527d98;
}


.outer-wrap{
	width:1010px;
	margin:0 auto;
}

.header{
	width:1000px;
	margin:0 auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.header{
	margin-top:20px;
	}
}

.logo-number a{
	text-decoration:none;
	color:#fff;
}

.logo-number span a{
	float:left;
	width:534px;
	height:146px;
	background:url('/images/bjs-logo.png') top left no-repeat;
	text-indent:-99999px;
	margin:0 0 20px;
	padding:0;
}

.logo-number h2{
	color:#fff;
	font-weight:bold;
	font-size:44px;
	float:right;
	margin:60px 0 0 0;
}

.main-nav ul{
	list-style:none;
	padding:0;
	margin:0;
}

.main-nav ul li{
	float:left;
	padding:0 24px;
	border-left: solid 1px #001b38;
}

.main-nav ul li.last{
	border-right: solid 1px #001b38;
}

.main-nav ul li a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:17px;
transition: color .1s ease-out;
-webkit-transition: color .1s ease-out;
}

.main-nav ul li a:hover{
	color:#001b38;
transition: color .2s ease-in;
-webkit-transition: color .2s ease-in;
}

.main-banner{
	position:relative;
	z-index:5000;
}

.banner-overlay{
	position:absolute;
	width:1000px;
	height:416px;
	display:block;
	top:5px;
	z-index:9999;
}

.content-area{
	margin:18px 0 0 0;
	padding:5px 5px 0 5px;
	background:#fff;
	min-height:450px;
	position:relative;
}


.content-area h1{
	color:#fff;
	background:#001b38;
	margin:0 0 5px;
	padding:20px 40px;
	font-size:40px;
}


.content-left{
	float:left;
	width:624px;
	border-left:28px solid #001b38;
	margin:0;
	padding:0 0 0 10px;
}


.content-left p{
	font-size:14.25px;
	color:#001b38;
}

.content-left ul{
	padding:0 0 20px 20px;
	margin:0;
	font-size:14.25px;
	color:#001b38;
}

.content-left ul li{
	padding:0 0 5px;
}


.fullwidthimg{
	margin-left:-38px;
}

.lefttop{
	border-bottom: solid 5px #fff;
}

.leftbottom{
	border-top: solid 5px #fff;
	border-bottom: solid 5px #fff;
	float: left;
}

.content-img-left{
	margin-left:-38px;
	border-top: solid 5px #fff;
	border-bottom: solid 5px #fff;
	padding:0 10px 0 0;
}

.content-img-right{
	padding:0 0 0 10px;
}


.content-right{
	float:right;
	width:329px;
	height:100%;
}

.content-right h3{
	background:#8fbfd0;
	color:#001b38;
	font-weight:normal;
	padding:15px;
	margin:0;
	font-size:22px;
}

/****** E-BOOOK FORM *******/


.ebook-form input[type="submit"]{
	background:#527d98;
	border:none;
	width:142px;
	height:38px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	cursor:pointer;
}

.ebook-form input[type="submit"]:hover{
	background:#2e5873;
	box-shadow:inset 0 0 10px #001b38;
}

.ebook-innerbox {
	background: #8fbfd0 none repeat scroll 0 0;
	padding: 1px 15px;


}


.ebook-form{
	background:url('/images/quicklink-bg.jpg') no-repeat bottom right #001b38;
	padding:15px;
	color:#001b38 ;
	margin: 0 0 5px;
}

.ebook-form h3{
	color:#fff;
	background:none;
	padding:0;
	font-weight:bold;
}

.ebook-form label{
	padding: 0 0 8px;
	display:block;

}

.ebook-form p{
	font-size:14px;
}

.ebook-form a{
	float:right;
	color:#3f6885;
	font-size:14px;
}

.ebook-form a:hover{
	color:#8FBFD0;
}

/*************/

.quote-box{
	background:url('/images/quicklink-bg.jpg') no-repeat bottom right #001b38;
	padding:15px;
	color:#fff;
	margin:5px 0;
}

.quote-box h3{
	color:#fff;
	background:none;
	padding:0;
	font-weight:bold;
}

.quote-box p{
	font-size:14px;
}

.quote-box a{
	float:right;
	color:#3f6885;
	font-size:14px;
}

.quote-box a:hover{
	color:#8FBFD0;
}

.side-banner{
	margin:5px 0;
	padding:5px 0;
	border-top:7px solid #8fbfd0;
	border-bottom:7px solid #8fbfd0;
	height:439px;
	background:#fff;
}

.side-banner a{
	height:439px;
	width:329px;
	display:block;
	background:url('/images/sustainable-homes-banner.jpg') right top no-repeat;
}


.side-banner a:hover{
	background:url('/images/sustainable-homes-banner.jpg') left top no-repeat;
}


.quicklinks{
	margin:10px 0;
	color:#fff;
}

.quicklinks h3{
	font-size:28px;
	margin:0 0 5px 0;
	padding:0 0 15px;
	border-bottom:solid 2px #fff;
}

.quicklinks p{
	padding-right:30px;
	font-size:15px;
}

.quicklinkbox{
	width:295px;
	height:270px;
	background:url('/images/quicklink-bg.jpg') no-repeat top left #001b38;
	padding:20px 0 20px 30px;
	position:relative;
	overflow:hidden;
}

.quicklinkbox img{
	margin:-20px -30px 15px;
	border-bottom:5px solid #fff;
}

.quicklink-inner{
	position:absolute;
	top:20px;
transition:top .2s ease-in;
-webkit-transition:top .2s ease-in;
}

.quicklinkbox:hover > .quicklink-inner{
	top:-215px;
transition:top 1s ease-in;
-webkit-transition:top 1s ease-in;
transition:top .5s ease-out;
-webkit-transition:top .5s ease-out;
}

.readmore{
	background:#527d98;
	width:142px;
	height:38px;
	float:right;
	margin:0 35px 0 0;
	font-size:20px !important;
	font-weight:bold;
	text-align:center;
	padding:8px 0 0 0 !important;
	color:#fff;
	text-decoration:none;
}

.readmore:hover{
	background:#2e5873;
	box-shadow:inset 0 0 10px #001b38;
}

.col1{
	float:left;
}

.col2{
	float:left;
	margin:0 0 0 12px;
}

.col3{
	float:right;
}


.footer-wrap{
	background:url('/images/footer-bg.jpg') top repeat-x;
	margin:0 auto;
}

.footer-inner{
	background:url('/images/footer-white.jpg') repeat-y top right #001b38;
	border-left:solid 5px #fff;
	border-right:solid 5px #fff;
	width:1000px;
	margin:0 auto;
	padding:0 0 20px 0;
	height:auto;
}

.footer-left{
	float:left;
}

.footer-left p{
	margin:0 0 0 5px;
	color:#fff;
	font-size:14px;
	padding:10px;
}

.footer-right{
	background:#fff;
	width:219px;
	float:right;
	padding:0 0 0 10px;
}

.clearboth{
	clear:both;
}

.contactform{
	padding:20px 40px 20px 30px;
	margin:0 0 0 -5px;
	width:300px;
	background: url("/images/quicklink-bg.jpg") no-repeat scroll right bottom #001B38;
}

.contactform p{
	color:#fff;
}

.contactform input[type="text"]{
	height:20px;
}

.contactform input[type="text"], .contactform textarea{
	width:280px;
	border: solid 1px #8FBFD0;
	padding:5px 10px;
}

.contactform input[type="submit"]{
	background:#527d98;
	border:none;
	width:142px;
	height:38px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	cursor:pointer;
}

.contactform input[type="submit"]:hover{
	background:#2e5873;
	box-shadow:inset 0 0 10px #001b38;
}

